#Topnavigation, #katedry
{
  width:992px;
  height:44px;
  border:1px solid #0033CC;
  background: url('../obr/separator.gif') repeat-x;
}

#Topnavigation
{
  border-top: 1px solid #0033CC;
  border-left: 1px solid #0033CC; /*Seda Barva*/
	border-right: 1px solid #0033CC;
	border-bottom: 1px solid #D7D8D9;
  
  
}

#Topnavigation #LanguageSelector ul, #Topnavigation #DepSelector ul, #jazyk
{
  list-style: none;
  margin:0px;
  padding:0px;
}
#Topnavigation #LanguageSelector ul li, #Topnavigation #DepSelector ul li,#jazyk
{
  float:left;
}
#Topnavigation #LanguageSelector ul li a
{
  display: block;
  letter-spacing: -1px;
  width:44px;
  height:44px;
  line-height: 25px;
  background: url('../obr/bg_lang.gif');  
  border-right:1px solid #dedfe0;
  color:#a2a2a2;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
	font-size: 12px;
}
#Topnavigation #LanguageSelector ul li a:hover, #Topnavigation #LanguageSelector ul li a.selected
{
  /*background: url('bg_lang_hover.gif');*/
	background: url('../obr/bg_page_4_hover.gif');
  color:#ffffff;
}
#DepSelector
{
  margin-left:168px;
  _margin-left:167px;
  border-left:1px solid #dedfe0;
  height:44px; 
}

#Topnavigation #DepSelector ul li a
{
  display: block;
  width:44px;
  height:44px;
  line-height: 24px;
  background: url('../obr/bg_lang.gif');
  border-right:1px solid #dedfe0;
  color:#a2a2a2;
  text-transform: uppercase;
  text-align: center;
/* FAKULTY */
  font-size:13px;
  font-weight:bold;
  text-decoration: none;
	letter-spacing: 1px;
}

#Topnavigation #DepSelector ul li #page_id_4, #Topnavigation #DepSelector ul li #page_id_219, #Topnavigation #DepSelector ul li a
{
  background: url('../obr/bg_page_4.gif');
}
#Topnavigation #DepSelector ul li #page_id_4:hover, #Topnavigation #DepSelector ul li #page_id_219:hover, #Topnavigation #DepSelector ul li a:hover
{
  background: url('../obr/bg_page_4_hover.gif');
}


#Topnavigation #DepSelector ul li #page_id_4:hover, #Topnavigation #DepSelector ul li a:hover
{
  color:#ffffff;
}

